img {
  max-width: 100%;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  vertical-align: baseline;
  font: 100% "Poppins", sans-serif;
  font-weight: normal;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
}

p {
  line-height: 25px;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  font-size: 14px;
  font-family: "Poppins", sans-serif;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

input::ms-clear,
input[type=password]::ms-reveal {
  display: none;
}

input[type=search]::-webkit-search-decoration {
  display: none;
}

input[type=radio],
input[type=checkbox] {
  margin: 0;
}

button,
a.button,
input[type=reset],
input[type=submit],
input[type=button],
input[type=image] {
  background: none;
  border: 0;
  cursor: pointer;
  display: inline-block;
  overflow: visible;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  width: auto;
  -webkit-appearance: none;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-family: "Roboto";
}

button,
input[type=reset],
input[type=submit],
input[type=button] {
  line-height: normal !important;
}

textarea,
select,
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week] {
  background: none;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  text-align: left;
  vertical-align: top;
  font-size: 14px;
  font-family: "Roboto";
  -webkit-appearance: none;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
textarea::-webkit-outer-spin-button, textarea::-webkit-inner-spin-button,
select::-webkit-outer-spin-button,
select::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button,
input[type=datetime]::-webkit-outer-spin-button,
input[type=datetime]::-webkit-inner-spin-button,
input[type=datetime-local]::-webkit-outer-spin-button,
input[type=datetime-local]::-webkit-inner-spin-button,
input[type=email]::-webkit-outer-spin-button,
input[type=email]::-webkit-inner-spin-button,
input[type=month]::-webkit-outer-spin-button,
input[type=month]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
input[type=password]::-webkit-outer-spin-button,
input[type=password]::-webkit-inner-spin-button,
input[type=search]::-webkit-outer-spin-button,
input[type=search]::-webkit-inner-spin-button,
input[type=tel]::-webkit-outer-spin-button,
input[type=tel]::-webkit-inner-spin-button,
input[type=text]::-webkit-outer-spin-button,
input[type=text]::-webkit-inner-spin-button,
input[type=time]::-webkit-outer-spin-button,
input[type=time]::-webkit-inner-spin-button,
input[type=url]::-webkit-outer-spin-button,
input[type=url]::-webkit-inner-spin-button,
input[type=week]::-webkit-outer-spin-button,
input[type=week]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
  cursor: default;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
  opacity: 0.25;
}

textarea {
  min-height: 50px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}

optgroup {
  font-style: normal;
  font-weight: normal;
  font-family: "Roboto";
}

select::-ms-expand {
  display: none;
}

@-moz-document url-prefix() {
  input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
    box-shadow: none;
  }
  input::-moz-focus-inner,
button::-moz-focus-inner,
select::-moz-focus-inner,
textarea::-moz-focus-inner {
    border: 0;
    padding: 0;
  }

  select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
  }
}
.login-box {
  background: #f5f5f5;
  overflow-y: hidden;
}
.login-box .inner-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #343B53;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.login-box figure {
  width: 50%;
}
.login-box figure img {
  width: 100%;
  height: 773px;
  -o-object-fit: cover;
     object-fit: cover;
}
.login-box .login-content {
  width: 45%;
  padding-left: 20px;
}
.login-box .heading {
  font-size: 41px;
  line-height: 55px;
  font-weight: 700;
}
.login-box p {
  font-size: 16px;
  padding: 25px 0;
  line-height: 30px;
}
.login-box .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.login-box .input-box {
  width: 48%;
  border-bottom: 1px solid #3662D8;
  margin-bottom: 25px;
}
.login-box label {
  display: block;
  font-size: 15px;
}
.login-box input {
  width: 100%;
  font-size: 15px;
  font-family: Poppins;
  padding: 5px 0;
}

input[type='submit'].signupbutton {
  display: inline-block;
  padding: 12px 88px;
  margin: 25px 0;
  border-radius: 5px;
  background: #3662D8;
  font-size: 16px;
  color: #fff;
  font-family: Poppins;
  width: max-content;
}
.input-box select{
	    width: 100%;
    padding: 10px 0;
    font-family: inherit;
}
.loginbutton {
  font-size: 16px;
  width:100%;
}
.loginbutton a {
  font-size: 16px;
  font-weight: 700;
  color: #FFB703;
}

.agreebutton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width:100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.agreebutton label {
  font-size: 14px;
}
.agreebutton span {
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  padding-left: 4px;
}
.agreebutton [type=checkbox]:checked,
.agreebutton [type=checkbox]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.agreebutton [type=checkbox]:checked + label,
.agreebutton [type=checkbox]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  display: inline-block;
}
.agreebutton [type=checkbox]:checked + label:before,
.agreebutton [type=checkbox]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.agreebutton [type=checkbox]:checked + label:after,
.agreebutton [type=checkbox]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #FFB703;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.agreebutton [type=checkbox]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.agreebutton [type=checkbox]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.fixed-header{
	    position: unset !important;
}
.header-top,.header,.copayright{
	    display: none;
}